import React from 'react'
import { authRoles } from '../../../auth/authRoles'

const DepartmentRoutes = [
    {
        path: '/department/create',
        component: React.lazy(() => import('./Create')),
        auth: authRoles.sa,
    },
    {
        path: '/department/update',
        component: React.lazy(() => import('./Update')),
        auth: authRoles.sa,
    },
    {
        path: '/department',
        component: React.lazy(() => import('./Index')),
        auth: authRoles.sa,
    },
]

export default DepartmentRoutes
